@font-face {
    font-family: "Benton Sans";
    font-display: swap;
    src: url("166b5d40-3430-46a0-8fb2-43f30962dec7-2.eot");
    src: url("166b5d40-3430-46a0-8fb2-43f30962dec7-2.eot?") format("embedded-opentype"), url("166b5d40-3430-46a0-8fb2-43f30962dec7-3.woff") format("woff"), url("166b5d40-3430-46a0-8fb2-43f30962dec7-1.ttf") format("truetype"), url("166b5d40-3430-46a0-8fb2-43f30962dec7-4.svg#web") format("svg");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Benton Sans Medium";
    font-display: swap;
    src: url("448c4642-c106-472f-9c6a-a4d7b5347b03-2.eot");
    src: url("448c4642-c106-472f-9c6a-a4d7b5347b03-2.eot?") format("embedded-opentype"), url("448c4642-c106-472f-9c6a-a4d7b5347b03-3.woff") format("woff"), url("448c4642-c106-472f-9c6a-a4d7b5347b03-1.ttf") format("truetype"), url("448c4642-c106-472f-9c6a-a4d7b5347b03-4.svg#web") format("svg");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Benton Sans";
    font-display: swap;
    src: url("a408f907-3ee4-4578-a3d1-4134558cb82a-2.eot");
    src: url("a408f907-3ee4-4578-a3d1-4134558cb82a-2.eot?") format("embedded-opentype"), url("a408f907-3ee4-4578-a3d1-4134558cb82a-3.woff") format("woff"), url("a408f907-3ee4-4578-a3d1-4134558cb82a-1.ttf") format("truetype"), url("a408f907-3ee4-4578-a3d1-4134558cb82a-4.svg#web") format("svg");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Farnham Regular";
    font-display: swap;
    src: url("farnhamheadline-regular.eot");
    src: url("farnhamheadline-regular.eot?") format("embedded-opentype"), url("farnhamheadline-regular.woff") format("woff"), url("farnhamheadline-regular.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Farnham Medium";
    font-display: swap;
    src: url("farnhamheadline-medium.eot");
    src: url("farnhamheadline-medium.eot?") format("embedded-opentype"), url("farnhamheadline-medium.woff") format("woff"), url("farnhamheadline-medium.woff2") format("woff2");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Farnham Semi Bold";
    font-display: swap;
    src: url("farnhamheadline-semi-bold.eot");
    src: url("farnhamheadline-semi-bold.eot?") format("embedded-opentype"), url("farnhamheadline-semi-bold.woff") format("woff"), url("farnhamheadline-semi-bold.woff2") format("woff2");
    font-style: normal;
    font-weight: bold;
}
